<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Календарь Хроноса</title>
</head>
<body>
<p>функция weekday(day, month, year)</p>
<p>day - целочисленное значение от 1 до 30 (31- для 2 месяца високосного года)</p>
<p>month - целочисленное значение от 1 до 12</p>
<p>year - целочисленное значение больше 1</p>



<script src="calendar.js"></script>
</body>
</html>